1.8/ 1.8 Legacy Build issues

I’m trying to update my Roon Core, on my MacBook, and my builds are different between my iPhone (Remote) and my MacBook.

Iphone - 1.8 Legacy Build 1126
MacBook - 1.8 Build 1105

My MacBook is saying I’m open the latest version of Roon. The MacBook is older and I believe is running Catalina (I can’t update it anymore…

Help…

My MacBook is running High Sierra 10.13.6

I moved this to support for you as I think that is the best place for it right now.

Hopefully this will help you to get back up and running…